# yamllint disable rule:indentation rule:line-length
# Fedora-34
---
values:
  arch: amd64
  container:
    group: users
    image: cbcrowe/pihole-unbound
    name: pihole-unbound
    tag: latest
    url: pihole.example.com
    user: kitchen
  dhcp_active: false
  docker:
    mountpoint: /srv
  dns_bogus_priv: true
  dns_fqdn_required: true
  hostname: pihole
  ipv6: false
  listen_interface: eth0
  map_jinja:
    sources:
    - Y:G@osarch
    - Y:G@os_family
    - Y:G@os
    - Y:G@osfinger
    - C@pi-hole-unbound-docker:lookup
    - C@pi-hole-unbound-docker
    - Y:G@id
  pihole_domain: lan
  query_logging: true
  rev_server: false
  rev_server_cidr: 172.18.0.0/20
  temperature_unit: c
  theme: lcars
  timezone: utc
  web_password: abc123
  web_ui_boxed_layout: boxed
